Blender Italia forums Supporto Utenti Supporto hardware Linux Ubuntu : aggiornamento Driver NVIDIA fallito! Rispondi a: Linux Ubuntu : aggiornamento Driver NVIDIA fallito!

joaulo
Partecipante
@joaulo
#842850

Non ho mai indagato a fondo la questione, ma credo che Blender per utilizzare CUDA abbia bisogno solo delle librerie runtime quindi credo che il pacchetto dev non ti serva. Il toolkit credo che contenga delle utities ma anche questo non dovrebbe servire.

Per la mia esperienza, se non hai installato tutto quello che serve, la scheda non compare nelle preferences, quindi mi sembra tutto ok.

Puoi iniziare a renderizzare come se non ci fosse un domani :-)


Fare. O non fare. Non c’è provare.” – Maestro Yoda